<template>
	<view class="pages">
		<view class="masck">
			
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad() {
           this.getshuaxin()
		},
		onShareAppMessage: function() {
			return {
				title: '创享物联', 
				path: '/pages/index/index'
			}
		},

		// 分享到朋友圈  
		onShareTimeline: function() {
			return {
				title: '创享物联',
				query: '',
				path: '/pages/index/index'
			}
		},
		methods: {
            getshuaxin(){
				this.$u.get('/app/user/refreshRealName').then(res => {
					if(res.code == 200){
						uni.showModal({
							title: '温馨提示',
							content: `认证成功`,
							showCancel: false,
							success: function(res) {
								uni.reLaunch({
									url:'/page_user/yetx'
								})
							}
						})
					}else{
						uni.showModal({
							title: '温馨提示',
							content: `认证失败`,
							showCancel: false,
							success: function(res) {
								uni.reLaunch({
									url:'/page_components/shiming' 
								})
							}
						})
					}
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
	// .masck{
	// 	width: 100%;
	// 	height: 100vh;
	// 	position: fixed;
	// 	top: 0;
	// 	left: 0;
	// 	background-color: #000;
	// 	opacity: .6;
	// }
</style>